﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task3", "Task3.csproj", "{FF054BAB-9433-4E57-837E-F4881006A2C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF054BAB-9433-4E57-837E-F4881006A2C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF054BAB-9433-4E57-837E-F4881006A2C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF054BAB-9433-4E57-837E-F4881006A2C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF054BAB-9433-4E57-837E-F4881006A2C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9E79EA28-F371-4720-BBFE-4564C61007FF}
	EndGlobalSection
EndGlobal
